<?xml version="1.0" encoding="utf-8" standalone="no"?>
<fields>
    <field id="2" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="3" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="8" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="4" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="5" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="6" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="7" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="8" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="8" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="8" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="9" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="10" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="100" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="101" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="102" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="103" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="104" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="107" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="108" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="109" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="11" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="110" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="111" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="112" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="8" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="113" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="12" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="13" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="14" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="15" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="16" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="17" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="18" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="19" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="20" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="21" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="22" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="23" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="24" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="25" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="26" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="27" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="28" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="29" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="30" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="31" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="32" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="33" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="34" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="35" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="37" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="38" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="39" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="40" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="41" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="42" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="43" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="46" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="47" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="48" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="49" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="51" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="8" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="52" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="53" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="54" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="55" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="56" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="57" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="58" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="59" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="60" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="63" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="64" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="65" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="66" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="9" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="67" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="68" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="69" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="71" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="72" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="73" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="74" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="9" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="75" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="76" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="77" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="78" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="79" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="80" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="81" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="82" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="83" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="84" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="85" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="86" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="88" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="90" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="92" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="9" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="94" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="96" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="97" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
    <field id="98" plannedFruit="FALLOW" fruitType="WHEAT" growthState="8" lastGrowthState="0" weedState="1" stoneLevel="0" groundType="SOWN" sprayType="NONE" sprayLevel="2" limeLevel="3" rollerLevel="0" plowLevel="1" stubbleShredLevel="0" waterLevel="0"/>
</fields>
